thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=Cykloturistický tábor Ventilek 2002 - Jeseníky, 12. - 21. 8. 2002
galerie=Cyklotábor v Jeseníkách
index_path=/var/www/htdocs/vg/index.html
